package com.ywt.outpatient.api.resp;

/**
 * @author Walker
 * Created on 2021/1/25
 */
public class CreateNatOrderResp {
    private Integer orderId;
    private String orderNo;
    private Boolean hasPaid;
    private Integer natOrderId;

    public Integer getOrderId() {
        return orderId;
    }

    public void setOrderId(Integer orderId) {
        this.orderId = orderId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    public Boolean getHasPaid() {
        return hasPaid;
    }

    public void setHasPaid(Boolean hasPaid) {
        this.hasPaid = hasPaid;
    }

    public Integer getNatOrderId() {
        return natOrderId;
    }

    public void setNatOrderId(Integer natOrderId) {
        this.natOrderId = natOrderId;
    }
}
